<!doctype html>
<html lang="en">
<head>

<meta charset="UTF-8">
<title>Hello, WebAuthn!</title>

</head>
<body>

<h1>Hello, WebAuthn!</h1>

<a href="register.html">Register</a><br>
<a href="login.html">Login</a><br>

</body>
</html>
